@media (max-width:900px){
  .amqkxllpmkrbtfw .rppoxu4snf03l4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p0tkqfpsujmc9{justify-content:flex-start}
  .e3ssq8gb8s59xxb,.qzg083q,.uubbmve,.u0eftzcz7x0,.j9gj7sp8gsn{grid-template-columns:1fr!important}
  .jiavtfjo8o8bd{display:block!important;transform:none!important}
  .vzjb9zomaq6 .uubbmve{grid-template-columns:1fr}
  .l4tdwzhhuddxyh h2{font-size:34px}
}
@media (max-width:560px){
  .rppoxu4snf03l4{width:min(100% - 24px,1180px)}
  .e3ssq8gb8s59xxb{padding:18px}
  .kf5sdnll3kzixd{padding:6px 7px;font-size:13px}
  .n4914xawe31tqy,.jiavtfjo8o8bd,.gthif4it0,.b7r8768n7,.fpdu03yp4,.ohgjod0w{padding:16px}
}
